
@font-face {
    font-family:"OpenSans-Light";
    src:  url('../fonts/OpenSans-Light.eot'); /* IE6-IE8 */
    src:    url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Light.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/OpenSans-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/OpenSans-Light.svg') format('svg');
}
@font-face {
    font-family:"OpenSans-Regular";
    src:  url('../fonts/OpenSans-Regular.eot'); /* IE6-IE8 */
    src:    url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Regular.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/OpenSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/OpenSans-Regular.svg') format('svg');
}
@font-face {
    font-family:"OpenSans-ExtraBold";
    src:  url('../fonts/OpenSans-ExtraBold.eot'); /* IE6-IE8 */
    src:    url('../fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'), /* Super Modern Browsers */
        url('../fonts/OpenSans-ExtraBold.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/OpenSans-ExtraBold.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/OpenSans-ExtraBold.svg') format('svg');
}
@font-face {
    font-family:"OpenSans-Bold";
    src:  url('../fonts/OpenSans-Bold.eot'); /* IE6-IE8 */
    src:    url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), /* Super Modern Browsers */
        url('../fonts/OpenSans-Bold.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/OpenSans-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/OpenSans-Bold.svg') format('svg');
}
@font-face {
    font-family: 'kaushan_scriptregular';
    src: url('../fonts/kaushanscript-regular-webfont.eot');
    src: url('../fonts/kaushanscript-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kaushanscript-regular-webfont.woff2') format('woff2'),
         url('../fonts/kaushanscript-regular-webfont.woff') format('woff'),
         url('../fonts/kaushanscript-regular-webfont.ttf') format('truetype'),
         url('../fonts/kaushanscript-regular-webfont.svg#kaushan_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;

}